MinovaEasy - Bug #2823

Tampilan Inbox
06/24/2024 04:16 PM - jihad ...

Status: Closed Start date: 06/24/2024
Priority: Immediate Due date: 06/27/2024
Assignee: jihad .... % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Mas Azid,

Ingin minta tolong diperbaiki untuk tampilan Inbox

Menu:

Port: http://easy.minovais.com:
Server: 89

DB: MinovaES_Easy

Terima kasih.

History

#1 - 06/25/2024 04:56 PM - Kezia Pawitra Yulianti
- Due date set to 06/27/2024
- Status changed from New to Assigned

- Priority changed from Normal to Immediate

#2 - 06/27/2024 03:41 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to jihad ....

dear jihad , tolong samakan table di bawah ini sama dengan client yang udah jalan ya essnya (bank kalteng , bms ,dll)

table fisik sama sdatatablefield

table (PCMWFRUNINBOXLOCK)

makasih

#3 - 06/28/2024 08:48 AM - jihad ....

- Status changed from Revise to Assigned

- Assignee changed from jihad .... to M Azid Wahyudi
sudah disamakan ya mas azid untuk fisik dan sdatatablefieldnya
Terima kasih.

#4 - 06/28/2024 11:34 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to jihad ....
dear jihad, udah bisa di test ya

makasih

#5 - 07/01/2024 09:57 AM - jihad ....
- Status changed from QA Test to Closed
Terima kasih mas azid
